

body
{
}

h1
{
font-size: 4.8em;
line-height: 0.2em;
_line-height: 1em;
}

h2
{
font-size: 1.6em;
}

img 
{ 
border: 0px; 
}

a
{
text-decoration: none;
}

#title
{
position: absolute;
min-width: 740px;
width: 95%;
background-color: transparent;
z-index: 5;
padding: 0px 0px 10px 0px;
text-align:center;
}

#navleft ul 
{
list-style: none;
margin: 0;
padding: 0;
}

#navleft ul ul
{
margin-left: 1em;
font-size: .9em;
line-height: 100%;
}

#navleft 
{
position: fixed;
_position: absolute;
width: 128px;
padding: 120px 0px 0px 10px;
min-height: 160px;
text-align: left;
font-size: 1.8em;
line-height: 140%;
background-color: transparent;
z-index: 4;
}

#mainpanel
{
position: absolute;
text-align: left;
width: 95%;
min-width: 700px;
padding: 120px 0px 0px 0px;
background-color: transparent;
z-index: 3;
}

#topten
{
text-align: left;
width: 85%;
min-width: 600px;
font-size: 2em;
padding: 120px 0px 0px 140px;
z-index: 3;
}

#alphalist
{
font-family: "Arial Rounded MT Bold", "Trebuchet MS", serif;
font-weight: bold;
text-align: center;
padding: 50px 0 0 0;
margin: 0 0 0 0;
}

#alphalist ul 
{
font-size: 360%;
font-weight: bold;
margin: 30px auto;
width: 500px;
list-style: none;
}

#alphalist li 
{
padding: 0;
margin: 5px;
width: 9%;
float: left;
}

#alphalist a 
{
font-style: normal;
text-decoration: none;
text-align: center;
width: 35px;
display: block;
}

#avescores ul
{
list-style: none;
}

.ad
{
margin: 1em 0 0 0;
}

.storytitle
{
text-align:center;
font-size: 1.2em;
left: 6em;
padding-top: .5em;
}

.ratings
{
position: absolute;
top:10px;
}

.author
{
position: absolute;
right: 1em;
z-index: 3;
}

.storybox > .author > a
{
position: absolute;
text-align: right;
right: 0px;
z-index: 3;
min-width: 400px;
}

#topten > .author > a
{
position: absolute;
text-align: right;
right: 30px;
z-index: 3;
min-width: 300px;
}

.summary
{
padding: 1em;
font-family: trebuchet MS;
font-size: .9em;
text-align: left;
}

.resultdesc
{
font-family: trebuchet MS;
font-size: .9em;
text-align: left;
}

.downloads
{
position: absolute;
right: 30px;
}

.storycodes
{
position: absolute;
font-size: .8em;
}

.submitdate
{
position: absolute;
top: 2.2em;
font-size: .8em;
}

.oddrow
{
background-color: #006000;
}

.evenrow
{
background-color: #004030;
}

.storybox
{
border-radius: 4px;
position: relative;
width: auto;
min-width: 600px;
margin: 0px 0px 20px 0px;
z-index: 3;
padding: 10px 0px 1.5em 1em;
border: 1px solid black;
}

.qandabox
{
border-radius: 4px;
position: relative;
width: auto;
min-width: 600px;
margin: 0px 0px 20px 0px;
z-index: 3;
padding: 10px 2em 1.5em 2em;
border: 1px solid black;
}

.ratingbox
{
border-radius: 4px;
position: relative;
width: auto;
min-width: 600px;
margin: 0px 0px 20px 0px;
z-index: 3;
padding: 1em 0px 0px 1em;
border: 1px solid black;
}

.searchform
{
text-align:center;
}

.searchform h3
{
text-align: left;
}

.searchresult
{
text-align:left;
}

/* for the search page */

.searchbox
{
border-radius: 4px;
position: relative;
width: 340px;
margin: 0px 0px 15px 0px;
z-index: 3;
padding: 10px 0px 1em 1em;
font-size: .8em;
list-style: none;
}

/*.searchbox li
{
_margin: 0px 0px 0px -15px;
}*/

.Y
{
position: absolute;
color: green;
font-size: .9em;
padding: 0px 0px 0px .3em;
}

.A
{
font-size: .9em;
padding: 0px 0px 0px .4em;
color: #008000;
}

.N
{
position: relative;
color: red;
font-size: .9em; 
padding: 0px 0px 0px 1.6em;
}

.B
{
color: red;
font-size: .9em; 
padding: 0px 0px 0px .6em;
}

#right 
{
position: absolute;
top: 200px;
left: 525px; 
width: 300px;
text-align: left;
}

#left 
{
position: relative;
top: 20px;
width: 300px; 
}

pre {
    white-space: pre-wrap;       /* CSS 3 */
    white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */
    white-space: -pre-wrap;      /* Opera 4-6 */
    white-space: -o-pre-wrap;    /* Opera 7 */
    word-wrap: break-word;       /* Internet Explorer 5.5+ */
}
